
Foreman - Feature #11200

Allow plugin tests to be run explicitly in the context of core tests or other plugins

07/23/2015 10:25 AM - Eric Helms

Status: New   

Priority: Normal   

Assignee:    

Category: Plugin integration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2571

  

Description

History

#1 - 07/23/2015 10:28 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2571 added

- Pull request deleted ()

#2 - 04/05/2016 09:58 AM - Tomer Brisker

- Status changed from Ready For Testing to New

#3 - 04/05/2016 09:58 AM - Dominic Cleal

- Category set to Plugin integration
